Version: app-office/dia2code 1.0.0:0

Depends On: dev-libs/libxml2 test? ( app-shells/bash ) >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:test

Version: app-office/dia2code 0.8.8:0

Depends On: dev-libs/libxml2 >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

0.8.81.0.0
"amd64 ~ia64 ~ppc ~sparc x86""~amd64 ~ia64 ~ppc ~sparc ~x86"
comments powered by Disqus